Subject: bug#69521: 29.1; Adding a DECLARE spec equivalent to DECLARE-FUNCTION

From: Adam Porter <[email-masked]>
Date: Sun, 3 Mar 2024 15:04:05 -0600

On 3/3/24 05:18, Eli Zaretskii wrote:

> Thanks, but I think this should be discussed on emacs-devel first.
> The bug tracker is not a good vessel of discussing ideas; in
> particular. quite a few of people who should be part of such a
> discussion don't read bug-gnu-emacs regularly, and must be explicitly
> CC'ed to take notice.
> 
> So I suggest to start the discussion on emacs-devel, and only switch
> here if/when the idea and its implementation aspects are clear enough
> to post a patch.

Ok, I filed the bug report because I had mentioned it in that thread and 
it seemed to get overlooked.  Now I've posted a new thread.  Please see:

https://lists.gnu.org/archive/html/emacs-devel/2024-03/msg00118.html